<template>
  <div class="wrap">
    <p><q>Daten gegen Rechts</q> ist eine Webseite, die Daten rechtsmotivierter Straftaten sammelt und visualisiert. Somit kann anhand von Daten das Bewusstsein der Bevölkerung für den Umfang rechter Gewalt angeregt werden.</p>
    <h2>Unsere API (maschinenlesbare Datensammlung):</h2>
    <p>Dokumentation: <a href="https://backend.dgr.hh.2020.jh.dont-break.it/api/v1/documentation/">API-Dokumentation</a></p>
    <h2>Unsere Datenquellen:</h2>
    <p><i>Disclaimer:</i> Die Daten wurden nur zu Testzwecken via <i>Web-Scraping</i> erhoben, siehe die Auflistung hier für die Quelle. Wir stehen bereits in Kontakt mit den Urhebern, um die Verwendung lizenzrechtlich zu klären.</p>
    <ul>
      <li><a href="https://ezra.de/chronik/">Ezra</a></li>
      <li><a href="https://raw.githubusercontent.com/ax3l/chronik-vorfaelle/data/vorfaelle.geojson">ax3l</a></li>
    </ul>
    <h2>Verwendete Frontend-Technologien:</h2>
    <ul>
      <li><a href="https://vuejs.org/">Vue.js</a></li>
      <li><a href="https://vuetifyjs.com/">Vuetify</a></li>
      <li><a href="https://chart.js/">chart.js</a></li>
      <li><a href="https://leafletjs.com/">Leaflet</a></li>
    </ul>
    <h2>Das sind wir:</h2>
    <img style="max-height: 70vh" alt="Gruppenfoto im Hacker-Stil bei Nacht in der Videokonferenz" src="https://pbs.twimg.com/media/EiTUxKKWkAAN655?format=jpg" />
  </div>
</template>

<script>
export default {
  name: "Info"
}
</script>

<style scoped>
img {
  max-width: 100%;
}
.wrap {
  padding: 1.5rem;
  max-width: 50rem;
  margin: 0 auto;
}
</style>
